﻿h2
{
    margin-bottom:3px;
    font-weight:bold;
}

#article-image, #news-image
{
    float:right;
    width:300px;
    margin:0 0 0px 20px;
}

#social-media-share-button-container{
    float: right;
    margin-right: -4px;
}

#fb-share-button-wrapper{
    float: right;
    margin-right: 4px;
    margin-top: -2px;
}

#social-media-share-button-container-bottom{
    float: left;
    margin-right: 4px;
    margin-top: 4px;
}

#fb-share-button-wrapper-bottom{
    float:left;
    margin-top: 2px;
}

